/* font-family: "MullerRegular"; */
@font-face {
  font-family: "MullerRegular";
  src: url("../fonts/Fontfabric-MullerRegular.otf");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "MullerMullerUltraLight"; */
@font-face {
  font-family: "MullerMullerUltraLight";
  src: url("../fonts/Fontfabric - MullerUltraLight.otf");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "Romul"; */
@font-face {
  font-family: "Romul";
  src: url("../fonts/Romul.otf");
  font-style: normal;
  font-weight: normal;
}
body {
  background: #f9f9fa;
  font-family: "MullerRegular", sans-serif;
  color: #242424;
  font-size: 16px;
}
.likeH1 {
  font-family: "Romul", sans-serif;
  text-align: center;
  font-size: 28px;
  color: #454545;
  padding-bottom: 15px;
  margin-bottom: 50px;
  background: url("../images/icons/line.png") no-repeat center bottom;
}
.container {
  font-size: 0;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border-box;
  overflow: hidden;
}
.col-8 {
  display: inline-block;
  vertical-align: top;
  width: 67%;
  box-sizing: border-box;
}
.col-6 {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  box-sizing: border-box;
}
.col-5 {
  display: inline-block;
  vertical-align: top;
  width: 41%;
  box-sizing: border-box;
}
.col-4 {
  display: inline-block;
  vertical-align: top;
  width: 33%;
  box-sizing: border-box;
}
.col-3 {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  box-sizing: border-box;
}
.col-2 {
  display: inline-block;
  vertical-align: top;
  width: 16.6%;
  box-sizing: border-box;
}
p,
ul,
span,
a {
  font-size: 16px;
  margin: 0;
  padding: 0;
}
a {
  color: #efecea;
}
.tezis {
  text-align: center;
  font-size: 18px;
}
/*header*/
header {
  position: relative;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  width: 100%;
}
header .top_line {
  background: #454545;
  color: #efecea;
  padding: 15px 0;
}
header .top_line .logo {
  padding-left: 30px;
}
header .top_line .logo img {
  display: inline-block;
  padding-right: 30px;
  width: 25%;
  box-sizing: border-box;
  vertical-align: middle;
}
header .top_line .logo p {
  display: inline-block;
  font-family: "Romul", sans-serif;
  font-size: 20px;
  width: 70%;
  vertical-align: middle;
}
header .top_line .contacts div {
  background: url("../images/icons/phone-receiver.png") no-repeat 16px center;
  background-size: 22px;
  display: block;
  margin: auto;
  padding: 30px 0 30px 60px;
}
header .top_line .contacts div p {
  font-size: 20px;
}
header .top_line .contacts div a {
  text-decoration: none;
  font-size: 20px;
}
header .top_line .contacts div a:hover {
  color: #e0c97e;
}
header .top_line .like_button {
  text-align: center;
}
header .top_line .like_button a {
  display: inline-block;
  margin: 20px auto;
  width: auto;
  padding: 18px 24px 16px ;
  border: 3px solid #e0c97e;
  color: #e0c97e;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "MullerRegular", sans-serif;
}
header .top_line .like_button a:hover {
  color: #454545;
  background: #e0c97e;
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -ms-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
}
header .mob_menu {
  display: none;
}
header .menu_line {
  background: rgba(231, 210, 159, 0.9);
  /*position: absolute;
    bottom: -45px;
    width: 100%;
    left: 0;*/
  color: #efecea;
}
header .menu_line.active {
  display: block;
  position: relative;
  /* bottom: 32px;*/
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -ms-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
}
header .menu_line nav ul {
  width: 70%;
  display: table;
  margin: 0 auto;
}
header .menu_line nav ul li {
  list-style-type: none;
  display: table-cell;
  text-align: center;
}
header .menu_line nav ul li a {
  display: block;
  padding: 16px 10px 14px;
  color: #242424;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}
header .menu_line nav ul li a:hover {
  text-decoration: underline;
}
/*header*/
.wrapper {
  margin-top: 125px;
}
/*first-screen*/
.first-screen {
  background: url("../images/bg_first.jpg") no-repeat center;
  background-size: cover;
}
.first-screen .text_block {
  padding: 90px 30px 150px;
}
.first-screen .text_block h1 {
  font-size: 42px;
  font-family: "Romul", sans-serif;
  color: #454545;
  font-weight: normal;
}
.first-screen .text_block p {
  font-family: "MullerMullerUltraLight";
  font-size: 27px;
  padding-top: 50px;
}
/*first-screen*/
/*first-screen_icons*/
.first-screen_icons {
  background: #ffffff;
}
.first-screen_icons .container {
  padding: 30px 0 0;
}
.first-screen_icons .container .col-2 {
  text-align: center;
  padding: 0 5px;
  padding-bottom: 30px;
}
.first-screen_icons .container .col-2 img {
  margin: 0 auto 20px;
}
.first-screen_icons .container .col-2 .ico_text p {
  font-size: 14px;
  color: #454545;
}
/*first-screen_icons*/
/*directions*/
.directions {
  padding-top: 75px;
  padding-bottom: 75px;
}
.directions .tezis {
  padding: 20px 60px 60px;
  background: #fff;
  font-size: 16px;
  text-align: left;
}
/*directions*/
/*working*/
.working {
  background: #ffffff;
  padding-top: 75px;
  padding-bottom: 75px;
}
.working .work_step {
  padding-top: 60px;
  padding-bottom: 70px;
}
.working .work_step ul {
  list-style-type: none;
  font-size: 0;
  width: 100%;
}
.working .work_step ul li {
  display: inline-block;
  width: 20%;
  box-sizing: border-box;
  position: relative;
  padding: 0 10px;
}
.working .work_step ul li:after {
  position: absolute;
  left: 30px;
  bottom: 24px;
  width: 50px;
  height: 50px;
  content: '4';
  color: #e0c97e;
  font-size: 100px;
  font-family: "Romul", sans-serif;
}
.working .work_step ul li:first-child:after {
  content: '1';
}
.working .work_step ul li:last-child:after {
  content: '5';
}
.working .work_step ul li:nth-child(2):after {
  content: '2';
}
.working .work_step ul li:nth-child(3):after {
  content: '3';
}
.working .work_step ul li img {
  max-width: 100%;
  width: 100%;
}
.working .work_step ul li .osn_info {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 20px 10px 30px;
}
.working .work_step ul li .osn_info p {
  text-align: left;
  color: #fefefe;
  line-height: 1.4;
}
/*working*/
/*team*/
.team {
  padding-top: 75px;
  padding-bottom: 75px;
}
.team .team_card {
  background: #ffffff;
  margin-top: 60px;
  -webkit-box-shadow: 0px 0px 4px 2px #f1f1f2 ;
  -moz-box-shadow: 0px 0px 4px 2px #f1f1f2 ;
  box-shadow: 0px 0px 4px 2px #f1f1f2 ;
  padding: 80px 100px;
  line-height: 1.6;
}
.team .team_card .hidden-md {
  display: none;
}
.team .team_card h2,
.team .team_card h2.hidden-md {
  font-size: 18px;
  color: #454545;
  border-bottom: 2px solid #e6cc8f;
  padding-bottom: 10px;
  margin-top: 0;
  margin-bottom: 0px;
}
.team .team_card img {
  padding-right: 40px;
  max-width: 100%;
  box-sizing: border-box;
  padding-top: 40px;
}
.team .team_card .osn_info {
  padding: 30px 0;
}
.team .team_card .dop_info ul {
  list-style-type: none;
  padding-top: 30px;
}
.team .team_card ul.hidden-md {
  list-style-type: none;
  padding-top: 0px;
}
/*team*/
/*price*/
.price {
  background: #fff;
  padding-top: 75px;
  padding-bottom: 0px;
  margin-bottom: -64px;
}
.price .container {
  padding-left: 15px;
  padding-right: 15px;
}
.price .tezis {
  line-height: 2;
}
.price .price_step {
  position: relative;
  padding-top: 60px;
}
.price .price_step ul {
  list-style-type: none;
  font-size: 0;
  width: 100%;
}
.price .price_step ul li {
  display: inline-block;
  width: 25%;
  vertical-align: top;
  box-sizing: border-box;
  position: relative;
  padding: 0 20px;
}
.price .price_step ul li img {
  max-width: 100%;
  width: 100%;
  -webkit-box-shadow: 0px 0px 4px 2px #f4f4f4 ;
  -moz-box-shadow: 0px 0px 4px 2px #f4f4f4 ;
  box-shadow: 0px 0px 4px 2px #f4f4f4 ;
}
.price .price_step ul li .osn_info {
  /*position: absolute;
          bottom: 0px;
          left: 0;*/
  background: #fff;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
}
.price .price_step ul li .osn_info p {
  text-align: center;
  line-height: 1.4;
  font-size: 16px;
}
.price .price_step ul li .osn_info p span {
  display: block;
  /*font-weight: bold;*/
}
.price .price_step ul li .osn_info p span img {
  width: 8px;
}
/*price*/
/*price_second*/
.price_second {
  padding-top: 150px;
  background: #f9f9fa;
  line-height: 2;
  text-align: center;
}
.price_second .with_frame {
  border: 3px solid #efe2c4;
  padding: 45px;
  text-align: center;
  margin: 70px 0 80px;
}
.price_second .with_frame h3 {
  font-size: 25px;
  margin: 0;
  padding: 0;
  font-family: "Romul", sans-serif;
}
.price_second .with_frame p {
  font-size: 19px;
}
/*price_second*/
/*contact*/
.contact {
  background: url("../images/bg_cont.jpg") no-repeat center;
  background-size: cover;
  padding-top: 75px;
  padding-bottom: 75px;
}
.contact ul {
  list-style-type: none;
  width: 100%;
  font-size: 0;
  padding-bottom: 35px;
}
.contact ul li {
  display: inline-block;
  width: 50%;
  text-align: left;
}
.contact ul li a {
  font-size: 20px;
  color: #454545;
  text-decoration: none;
  padding: 2px 35px;
  background: url("../images/icons/mail.png") no-repeat left center;
}
.contact ul li a:hover {
  text-decoration: underline;
}
.contact ul li:first-child {
  text-align: right;
}
.contact ul li:first-child a {
  background: url("../images/icons/phone.png") no-repeat left center;
  padding-left: 30px;
}
.contact .contact_form {
  background: #e6cc8f;
  border: 20px solid #fff;
  font-size: 0;
  width: 75%;
  margin: 60px auto 0;
  display: block;
}
.contact .contact_form span.name {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 70px;
}
.contact .contact_form form {
  padding: 50px 10%;
}
.contact .contact_form form .col-6,
.contact .contact_form form .col-12 {
  padding: 0 30px;
}
.contact .contact_form form label,
.contact .contact_form form input,
.contact .contact_form form textarea {
  font-size: 20px;
}
.contact .contact_form form label {
  width: 100%;
  box-sizing: border-box;
  text-transform: uppercase;
}
.contact .contact_form form input,
.contact .contact_form form textarea {
  width: 100%;
  box-sizing: border-box;
  margin-top: 15px;
  margin-bottom: 45px;
  padding: 19px 20px 16px;
  border: 1px solid #fff;
  background: #fff;
  border-radius: 0;
  font-size: 16px;
}
.contact .contact_form form textarea {
  height: 327px;
}
.contact .contact_form form input[type=submit] {
  background: #454545;
  border: 3px solid #454545;
  border-radius: 0;
  color: #efecea;
  font-size: 20px;
  padding: 19px 20px 16px;
  text-transform: uppercase;
}
.contact .contact_form form input[type=submit]:hover {
  background: #efecea;
  border: 3px solid #454545;
  border-radius: 0;
  color: #454545;
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -ms-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
}
.contact .contact_form form .tezis {
  padding: 0 30px;
  text-align: justify;
  line-height: 1.6;
}
/*contact*/
.contact .contact_form form .checked {margin-top: 28px;}
.contact .contact_form form .checked input[type="checkbox"] {display: none;}
.contact .contact_form form .checked input[type="checkbox"]:checked + label::before {
  color: #242424;
  content: "✓";
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.contact .contact_form form .checked label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-bottom: 20px;
  padding-left: 40px;
  font-size: 14px;
  font-weight: lighter;
  color: #242424;
  line-height: 1.2;
  text-transform: inherit;

}
.contact .contact_form form .checked label a {
  color: #242424;
  text-decoration: none;
  font-size: 14px;
}
.contact .contact_form form .checked label a:hover {
  text-decoration: none;
}
.contact .contact_form form .checked label:before {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 2px;
  content: "";
  background-color: #fff;
  border: none;
  border-radius: 0px;
}
/*footer*/
footer {
  background: #454545;
  color: #ffffff;
  font-size: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}
footer .logo {
  padding-left: 30px;
}
footer .logo img {
  display: inline-block;
  padding-right: 30px;
  width: 25%;
  max-width: 120px;
  box-sizing: border-box;
  vertical-align: middle;
}
footer .logo p {
  display: inline-block;
  font-family: "Romul", sans-serif;
  font-size: 20px;
  width: 70%;
  vertical-align: middle;
}
footer .footer_nav {
  font-size: 18px;
  padding-top: 5px;
}
footer .footer_nav ul {
  list-style-type: none;
  display: block;
  margin: 0 auto;
  width: 35%;
}
footer .footer_nav ul li {
  line-height: 2;
}
footer .footer_nav ul li a {
  text-decoration: none;
}
footer .footer_nav ul li a:hover {
  color: #e0c97e;
}
footer .footer_contact {
  font-size: 18px;
  padding-top: 5px;
}
footer .footer_contact ul {
  list-style-type: none;
}
footer .footer_contact ul li {
  line-height: 2;
}
footer .footer_contact ul li a {
  text-decoration: none;
  background: url(../images/icons/phone-receiver.png) no-repeat left center;
  background-size: 20px;
  padding: 2px 30px;
}
footer .footer_contact ul li a:hover {
  color: #e0c97e;
}
footer .footer_contact ul li:last-child a {
  background: url(../images/icons/close-envelope.png) no-repeat left center;
  background-size: 20px;
}
footer .container {
  position: relative;
}
footer .copyright {
  position: absolute;
  left: 14%;
  bottom: 0px;
}
footer .copyright a {
  /*font-size: 15px;*/
  margin-top: 20px;
  display: block;
  text-decoration: none;
}
footer .copyright a:hover {
  color: #e0c97e;
}
footer #toTop {
  border-radius: 0px;
  border: none;
  bottom: 45px;
  cursor: pointer;
  display: none;
  padding: 10px;
  position: fixed;
  right: 10px;
  z-index: 999;
  background: #fefefe url("../images/icons/up-arrow.png") no-repeat center;
  background-size: 27px;
  width: 50px;
  height: 50px;
}
footer #toTop:hover {
  background: rgba(254, 254, 254, 0.8) url("../images/icons/up-arrow.png") no-repeat center;
  background-size: 27px;
}
#form_errors {
  color: red;
  font-size: 14px;
  margin-bottom: 10px;
}
/*footer*/
